Bug 221337 - Update JRockit 1.4.2 for the U.S. Daylight Savings Time changes
Update JRockit 1.4.2 for the U.S. Daylight Savings Time changes
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: java-1.4.2-bea (Show other bugs)
4.4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Thomas Fitzsimmons
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-01-03 16:41 EST by Thomas Fitzsimmons
Modified: 2007-11-16 20:14 EST (History)
3 users (show)

See Also:
Fixed In Version: RHEA-2007-9027
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-24 16:29:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Thomas Fitzsimmons 2007-01-03 16:41:12 EST
This bug report documents that the java-1.4.2-bea-1.4.2.12-1jpp.3.el4 packages
that I built into dist-4E-lacd-qu-candidate include updates for the U.S.
Daylight Savings Time changes.  I'd like these packages to be fast-tracked.
Comment 1 RHEL Product and Program Management 2007-01-03 17:05:06 EST
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 4 Jay Turner 2007-01-10 23:12:39 EST
QE ack for RHEL3.
Comment 7 Red Hat Bugzilla 2007-01-24 16:29:57 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2007-9027.html

Note You need to log in before you can comment on or make changes to this bug.